Re: [Planner Dev] Planner 0.11.90

On fre, 2004-07-02 at 10:28 -0400, Charles Tryon wrote:
>   I may have missed something here, but where do I get gda-2 from?  I
> don't see it as a part of any of the FC releases, nor can I find it on
> error: Failed dependencies:
> is needed by planner-0.11.90-imendio1
>         libgda is needed by planner-database-0.11.90-imendio1
> is needed by planner-database-0.11.90-imendio1

Ah good catch. The thought was that the base package (planner) shouldn't
depend on libgda, only the planner-database package. I'll fix this.

For those that want to try the database parts, there are libgda packages


Imendio HB,

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]